/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/*<-- CUSTOM CSS -->*/
body, p, a, li, span, h1, h2, h3, h4, h5, h6 { font-family: "Poppins", sans-serif !important; letter-spacing: 0.3px !important; }
.menu-link { text-transform: none; font-weight: 500; font-size: 15px; letter-spacing: 1px; }
input, textarea { font-family: "Poppins", sans-serif !important; font-size: 16px !important; border-color: black !important; }
 
.fcblack { color: black !important; } .fcwhite { color: white !important; } .fcgreen { color: #34ca80 !important; }

.fs90 { font-size: 90px !important; } .fs75 { font-size: 75px !important; } .fs72 { font-size: 72px !important; } .fs60 { font-size: 60px !important; } .fs45 { font-size: 45px !important; } .fs42 { font-size: 42px !important; } .fs36 { font-size: 36px !important; } .fs30 { font-size: 30px !important; } .fs27 { font-size: 27px !important; } .fs24 { font-size: 24px !important; } .fs21 { font-size: 21px !important; } .fs18 { font-size: 18px !important; } .fs16 { font-size: 16px !important; } .fs15 { font-size: 15px !important; } .fs13 { font-size: 13px !important; } .fs12 { font-size: 12px !important; } 

.fw200 { font-weight: 200 !important; } .fw300 { font-weight: 300 !important; } .fw400 { font-weight: 400 !important; } .fw500 { font-weight: 500 !important; } .fw600 { font-weight: 600 !important; } .fw700 { font-weight: 700 !important; } .fw800 { font-weight: 800 !important; } .fw900 { font-weight: 900 !important; }

.lh100 { line-height: 100% !important; }
.lh110 { line-height: 110% !important; }
.lh120 { line-height: 120% !important; }
.lh130 { line-height: 130% !important; }
.lh150 { line-height: 150% !important; }

.w10 { width: 10% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w50 { width: 50% !important; }
.w90 { width: 90% !important; }
.w100 { width: 100% !important; }

.marg0 { margin: 0 !important; }
.padd0 { padding: 0 !important; }
.padd1 { padding: 1% !important; }
.padd2 { padding: 2% !important; }
.padd3 { padding: 3% !important; }
.padd5 { padding: 5% !important; }

.secpadd0 { padding: 0 !important; }
.secpadd5 { padding: 5% !important; }


.parallax-img {
    width: 100%;
    height: 120%;
    object-fit: cover;
    transform: scale(1.1);

    animation-name: parallax;
    animation-timeline: view();
    animation-range: entry 0% cover 100%;
}

@keyframes parallax {
    from {
        transform: translateY(-130px);
    }
    to {
        transform: translateY(30px);
    }
}

.clientes-ticker {
    width: 100%;
    overflow: hidden;
    padding: 40px 0;
    background: transparent;
    position: relative;
}

.ticker-track {
    display: flex;
    width: max-content;
    animation: ticker 24s linear infinite;
}

.ticker-group {
    display: flex;
    align-items: center;
    gap: 80px;
    padding-right: 80px;
}

.ticker-group img {
    height: 150px;
    width: auto;
    object-fit: contain;
    opacity: 0.7;
    transition: 0.3s;
}

.ticker-group img:hover {
    filter: none;
    opacity: 1;
}

@keyframes ticker {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.clientes-ticker:before,
.clientes-ticker:after{
    content:'';
    position:absolute;
    top:0;
    width:120px;
    height:100%;
    z-index:2;
    pointer-events:none;
}

.clientes-ticker:before{
    left:0;
    background:linear-gradient(to right,#f2e6d7,transparent);
}

.clientes-ticker:after{
    right:0;
    background:linear-gradient(to left,#f2e6d7,transparent);
}

.proceso-card1, .proceso-card2, .proceso-card3, .proceso-card4{
    padding: 25px 10%;
    border-radius: 30px;
    transition: all .4s ease;
}

.proceso-card1:hover{
    background: rgba(111,137,124,0.2); backdrop-filter: blur(5px);
    box-shadow: 0 10px 30px rgba(0,0,0,.05), 0 0 0 1px rgba(255,255,255,.2) inset;
}
.proceso-card2:hover{
    background: rgba(69,168,116,0.4); backdrop-filter: blur(5px);
    box-shadow: 0 10px 30px rgba(0,0,0,.05), 0 0 0 1px rgba(255,255,255,.2) inset;
}
.proceso-card3:hover{
    background: rgba(52,202,128,0.5); backdrop-filter: blur(5px);
    box-shadow: 0 10px 30px rgba(0,0,0,.05), 0 0 0 1px rgba(255,255,255,.2) inset;
}
.proceso-card4:hover{
    background: rgba(52,202,128,0.8); backdrop-filter: blur(5px);
    box-shadow: 0 10px 30px rgba(0,0,0,.05), 0 0 0 1px rgba(255,255,255,.2) inset;
}


.slideobjetfit { object-fit: cover !important; }
.sliderheight { max-height: 60vh !important; }

@media (max-width: 991px) {

    .w100mob { max-width: 100% !important; }
    .bkgtop { background-position: center !important; background-size: cover !important; background-image: url(../images/bkg-top-mobile.webp) !important; }
    
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { text-align: center !important; width: 100% !important; }
    
    .itemscentermob { padding: 5% 0 !important; margin: 0 !important; text-align: center !important; justify-content: center !important; align-content: center !important; align-items: center !important; }
    
    .itemsleaf { padding: 0 10% 9% !important; margin: 0 !important; text-align: center !important; justify-content: space-around !important; align-content: center !important; align-items: center !important; flex-flow: row !important; }
    .bigleaf { width: 75px !important; }
    
    .barnone { border: none !important; }
    
    .justcentermob { justify-content: center !important; }
    
    .sliderheight { max-height: 50vh !important; }
}

@media (max-width: 768px){

    .fs75 { font-size: 60px !important; }
    .fs60 { font-size: 45px !important; }
    .fs45 { font-size: 39px !important; }
    .fs42 { font-size: 36px !important; }
    .fs30 { font-size: 24px !important; }
    .fs24 { font-size: 21px !important; }
    .fs21 { font-size: 18px !important; }
    .fs18 { font-size: 16px !important; }
    .fs16 { font-size: 15px !important; }
    
    .w25 { width: 50% !important; }
    .barmateria { border: none !important; }
    
    .allcentermob { padding: 5% 0 !important; margin: 0 !important; text-align: center !important; justify-content: center !important; align-content: center !important; align-items: center !important; }
    
    .wecon { width: 100% !important; margin-bottom: 50px }
    .flexwrapmob { flex-wrap: wrap !important; justify-content: center !important; }
    
    .sliderheight { max-height: 30vh !important; }
    
    .disoflexmob { display: flex !important; justify-content: space-around !important; align-items: center !important; }
    .aligcentermob { align-items: center !important; min-height: 0 !important; }
    
    .w50mob { width: 50% !important; }
    
    .dnone { display: none !important; }
    .dview { display: block !important; }
    
    .mbmob { margin-bottom: 12px !important; }
    
}

@media (max-width: 680px){
	
	.fs75 { font-size: 51px !important; }
    .fs60 { font-size: 36px !important; }
    .fs45 { font-size: 33px !important; }
    .fs42 { font-size: 30px !important; }
    .fs30 { font-size: 21px !important; }
    .fs24 { font-size: 19px !important; }
    .fs21 { font-size: 17px !important; }
    .fs18 { font-size: 15px !important; }
    .fs16 { font-size: 14px !important; }
    .fs15 { font-size: 13px !important; }
    
    .ticker-group img { height: 90px !important; }
    .lh100, .lh110, .lh120, .lh130, .lh150, p, a, h1, h2, h3, h4, h5, h6 { line-height: 110% !important; }
    
}

@media (max-width: 610px){

    .fsmobbig { font-size: 55px !important; }
    
}


